/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


.thompson-header {
background: url('http://sst-ecv.com/site/wp-content/uploads/2017/10/FaceCover.jpg') center center;
background-size: cover;
height: 400px;
text-align: center;
}

.table-center-parent {
height: 100%;
width: 100%;
display: table;
background: rgba(0,0,0,.4);


}

.table-center-child  {
height: 100%;
width: 100%;
display: table-cell;
text-align: center;
vertical-align: middle;
}

.thompson-header>.table-center-parent>.table-center-child>h2, .thompson-header>.table-center-parent>.table-center-child>p {
background: rgba(158, 11, 15, .6);
padding: 10px;
display: inline-block;
font-family: 'lato';
color: white;
}

.red-with-arrow {
background: rgb(158, 11, 15);
position: relative;
height: 50px;
}

.arrow-down {
    position: absolute;
    margin-right: -10px;
    right: 50%;
    bottom: -19px;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid rgb(158, 11, 15);
    z-index: 50;
}

.main-custom-container {
background: white;
}

.about-section {

padding: 50px 0;
text-align: center;

}

